## golang-github-shenwei356-stable 0.1.7

=== debian/changelog ===
golang-github-shenwei356-stable (0.1.7-2) unstable; urgency=medium

  * Source-only upload.

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Tue, 02 Jul 2024 10:47:24 +0800

golang-github-shenwei356-stable (0.1.7-1) unstable; urgency=medium

  * Initial release (Closes: #1074035)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Sat, 22 Jun 2024 19:26:49 +0530
