=== debian/control ===
Source: golang-github-shenwei356-stable
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-dustin-go-humanize-dev,
 golang-github-mattn-go-runewidth-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-shenwei356-stable
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-shenwei356-stable.git
Homepage: https://github.com/shenwei356/stable
XS-Go-Import-Path: github.com/shenwei356/stable

Package: golang-github-shenwei356-stable-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-dustin-go-humanize-dev,
 golang-github-mattn-go-runewidth-dev,
 ${misc:Depends},
Description: streaming pretty text table for Golang (library)
 stable is a streaming pretty text table for Golang.
 .
 Features:
  - Supporting streaming output (optional).
    When a writer is configured, a newly added row is formatted and written to
    the writer immediately. It is memory-effective for a large number of rows.
    And it is helpful to pipe the data in shell.
  - Supporting wrapping text or clipping text.
    The minimum and maximum width of the column can be configured for each
    column or globally.
  - Configured table styles.
    Some preset styles are also provided.
  - Unicode supported
